Subject: Re: bug#22476: Uninstall

From: Jim Meyering <[email-masked]>
Date: Tue, 15 Mar 2016 19:03:48 -0700

tags 22476 notabug
done

On Wed, Jan 27, 2016 at 8:45 AM, Eric Blake <[email-masked]> wrote:
> On 01/27/2016 03:05 AM, crispin sparg wrote:
>> Hi GNU Team
>
> [In the future, please don't post 300k screenshots to a mailing list
> that reaches hundreds of people - it causes an explosion of bandwidth in
> the mail server, and not all recipients have unlimited data plans; if
> you absolutely must use an image, post the image externally and just
> include a URL to the image in your mail]
>
>> I hope you can help me. I have had a tech from a ISP tell me to install gzip. now we can't uninstall it.
>> Please tell me how I can uninstall gzip.
...

Thank you for replying, Eric.
I'm closing this issue as "notabug".